/* //////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////// */
/* Style Sheet */
/* Logic Red Web Design  - www.logicred.co.uk */
/* //////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////// */

/* Body and stuff 
-------------------------------------*/


/* Fix's #container not clearing inner floats in firefox */
.floatfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

/* Hides from IE-mac \*/
* html .floatfix { height: 1%;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

body {
	font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; 	
	font-size: 12px; 
	color: #555555;
   text-align: center; /* INTERNET EXPLORER FIX. */
   min-width: 800px; /* INTERNET EXPLORER FIX.  */
	background: white url(images/background.jpg) 0 0 repeat-x;
}

/* DIVS
****************************************************** */

#header-inner {
	width: 858px;
	margin-left:auto;
   margin-right:auto;
	padding:0px;
	text-align:left;
	background-color: #f8efde;
}

#logo {
	background: url(images/logo.jpg) no-repeat;
	width: 390px;
	height: 106px;
	float: left;
}

#telephone {
	background: url(images/telephone.jpg) no-repeat;
	width: 468px;
	height: 60px;
	float: left;
}

#menu {
	background: url(images/menuback.jpg) repeat-x;
	width: 468px;
	height: 46px;
	float: left;
    text-shadow: 1px 1px black;
}

.menupad {padding: 0 0 0 0px;}

#main {
	background: #f8efde;
	width: 857px;
	min-height: 745px;
	margin-left:auto;
    margin-right:auto;
	font-size: 13px; 
	text-align: left;
	line-height: 21px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.mainpad {padding: 30px 15px 10px 15px;}


#main strong {
  color: #6C0000;
  font-weight:normal;
}

#left {
	background: #f8efde url(images/whirl.jpg) no-repeat;
	background-position: bottom right; 
	width: 620px;
	float: left;
	padding-left: 10px;
	margin-top: 10px;
}

#right {
	background: #f8efde;
	margin-top: 10px;
	padding-left: 8px;
	width: 217px;
	float: left;
}

#right img {
	padding-bottom: 10px;
}

#quicklinks {
	padding-top: 20px;
	background: url(images/quicklinks_header.jpg) no-repeat;
	width: 204px;
	background-color: white;
	padding-bottom: 10px;
	padding-left: 5px;
	color: #797162;
}

#quicklinks ul {list-style: square; color: #797162;}
#quicklinks li a { color: #797162; text-decoration: none;     }

#footer-container { background-color: #454545; height: 200px; }

#footer {
	width: 857px;
    height:160px;
   	background: url(images/footerback.jpg) no-repeat;
	padding-top: 20px;
	margin-left:auto;
   margin-right:auto;
	color: #e6e6e6;
}

#footer ul { list-style: none; }
#footer li { display:inline; }
#footer li a {
	border-right: 1px solid white;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "tahoma";
	color: white;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
    text-shadow: 1px 1px black;
}

#footer li a.last { border: 0;}
#footer li a:hover {	text-decoration: underline; }
#footer a {	color: white; }
#footer strong { color: white; }
.image-border { border: 3px solid #9b9384; }

#main li { margin-left: 15px;	color: #8b0000; }

img {	border: 0; }

/* //////////////////////////////////////////////////////////////////////// */
/* HEADINGS
/* //////////////////////////////////////////////////////////////////////// */

h1 {
	font-family: "Trebuchet MS",sans-serif;
	color: #625B4F;
	font-size: 21px; 
	font-weight: normal;
    text-shadow: 1px 1px white;
}

/* //////////////////////////////////////////////////////////////////////// */
/* menu */
/* //////////////////////////////////////////////////////////////////////// */

#menu ul, #topnav ul, #bottom-menu ul { list-style: none; }

#menu li, #topnav li, #bottom-menu li {float: left;}

#menu li a {
	background: url(images/menu-border.jpg) no-repeat;
	display: block;
	line-height: 46px;
	font-weight: bold;
	color: white;
	font-size: 13px;
	padding-right: 13px;
	padding-left: 13px;
	text-decoration: none;
	text-transform: uppercase;
}

#menu li a:hover {background-color: #766e61; color: white; text-shadow: 1px 1px black;  }

.bordernone { border: 0!important; }

a { color: #6C0000; }
a:hover { color: #d76a1f; }

.clear {	clear: left; }

/* TEXT BOXES ETC */

#contactform {	font-size: 10px; }
#contactform td { padding-left: 13px;}
#contactform input { height: 25px; background: url(images/text_box_bg.gif) repeat-x;}
#slidewrap { padding-bottom: 20px; }
